@charset "UTF-8";
/* CSS Document */
*, *:before, *:after { box-sizing: inherit;
}
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
body{
	margin: 0px auto;
	font-family: "Hind Siliguri", sans-serif;
	colour: #1b251d;
	background-color: #e7d6a8;
	font-size: 1.5em;
}
.content-wrap{
	padding: 2.3em;
}
h1, h2, h3 {
	font-family: "Playwrite IT Moderna", cursive;
	text-align: center;
}
header {
    background-image: url(../img/vrnzza2.jpeg);
	background-attachment: fixed;
	min-height: 350px
}
header h1 {
    color: #EDEEE7;
    text-shadow: 1.5px 1.5px 2px #000000;
    padding-top: 2em;
    font-size: 3em;
}
* {
	margin: 0px;
	padding: 0px;
}
nav {
	background-color: #908B44;
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}
nav ul {
    list-style-type: none;	
}
nav ul li a {
    padding: 0.5em;
    display: block;
    color: #CAD3DB;
    text-decoration: none;
	border-bottom: thin;
	border-bottom-style: solid;
	border-bottom-color: #E7D6A8
}
footer{
	background-color: #EDEEE7;
}


@media screen and (min-width:800px){
.sect-1{grid-area: sect1; }
.sect-2{grid-area: sect2; }
.sect-3{grid-area: sect3; }
.sect-4{grid-area: sect4; }
	main {
		grid-template-areas: "sect1 sect2" "sect3 sect4";
		display: grid;
		grid-gap: 1em;
		justify-content: space-around;
	}
	nav ul {
		display: flex;
		flex-direction: row;
		justify-content: center
			
	}
}
